@font-face {
	font-family: 'HelveticaNeueCyr-Light';
	src: url('../fonts/HelveticaNeueCyr-Light.eot');
	src: local('вє'), url('../fonts/HelveticaNeueCyr-Light.woff') format('woff'), url('../fonts/HelveticaNeueCyr-Light.ttf') format('truetype'), url('../fonts/HelveticaNeueCyr-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueCyr-Thin';
  src: url('../fonts/HelveticaNeueCyr-Thin.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeueCyr-Thin.woff') format('woff'), url('../fonts/HelveticaNeueCyr-Thin.ttf')  format('truetype'), url('../fonts/HelveticaNeueCyr-Thin.svg#HelveticaNeueCyr-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
	margin:0;
	padding:0;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
html {
	position: relative;
	min-height: 100%;
	background: #3c414c;
}
body {
	font: 16px/20px Tahoma, Helvetica, sans-serif;
	color:#334960;
	background: #FFF;
}

/* Main
-------------------------------------------------------*/
.widesection {
	width:100%;
	position: relative;
}
.utp, .services {
	background-image: url("../images/block_bvdr_top.png"), url("../images/block_bvdr_bottom.png");
	background-repeat:repeat-x, repeat-x;
	background-position:top, bottom;
}
.container {
	padding: 0 15px;
	margin: 0 auto;
	position: relative;
}
.row {
	display:table;
	width:100%;
}
.mainwrap {
	background:#FFF;
	overflow:hidden;
}
.mainwrap .container {
	padding: 40px 15px;
}
.link {
	font-weight:700;
	color: #1E88B0;
}
.left-column ul {padding-right:40px;}
.right-column ul {padding-left:40px;}


/* Typo
-------------------------------------------------------*/
h1, h2, h3 {
	line-height: 1em;
}
h1 {
	font-weight: 400;
	color: #334960;
	font-size: 42px;
	font-family: 'HelveticaNeueCyr-Thin';
	margin: 0 0 40px;
	text-transform:uppercase;
}
h2 {
	font-size: 2em;
	margin: 0 0 20px;
	font-family: 'HelveticaNeueCyr-Thin';
}
h3 {
	font-size: 1.6em;
	margin: 0 0 10px;
	font-family: 'HelveticaNeueCyr-Thin';
}
p {
	margin: 0 0 16px;
}
a {
	color:#3c414c;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.rel-article-title {
	font-size: 15px;
	line-height: 1.4em;
}
.rel-article-title a {
	color: #0480B3;
}
table td, table th {
	padding: 10px 12px;
}

.types_table, .rules_table {
	border-collapse: collapse;
}
.types_table td, .types_table th {
	border:1px solid #D0D0D0;
	text-align:center;
}
.types_table tr td:first-child {
	width: 460px;
	text-align:left;
}
.types_table td:first-child + td {
	text-align:left;
	width: 320px;
}



.rules_table  td, .rules_table th {
	border:1px solid #D0D0D0;
	text-align:left;
}
.rules_table td {
	vertical-align:top;
}
.rules_table tr td:first-child {
	font-weight: 700;
}
.rules_table tr td:first-child + td {
	width: 140px;
}


/* Header
-------------------------------------------------------*/
#header {
	padding: 30px 10px;
	background: transparent;
}
#header p {
	margin: 0;
}
#header .logo a {
	font-family: 'HelveticaNeueCyr-Thin';
	font-size:3em;
	font-weight: 300;
	text-decoration:none;
	line-height: 1em;
	color: #C88E90;
}
#header .logo img {
	width:100%;
}


/* Lang
-------------------------------------------------------*/
.mod-languages {
	padding: 12px 0;
}
.mod-languages ul li a {
	padding: 5px 10px;
	font-size: 16px;
	border: 1px solid transparent;
}
.mod-languages ul li a:hover, .mod-languages ul li.lang-active a {
	color: #6e9ac2;
	border: 1px solid #6e9ac2;
}
div.mod-languages li {
	margin: 0!important;
}


/* Footer
-------------------------------------------------------*/
#footer {
	width: 100%;
	font-size:12px;
	padding: 40px 0 30px;
	line-height: 2em;
	color: #7c98b2;
    background: #3c414c;
}
#footer p {
	margin:0;
}
#footer .module-title {
	text-align: center;
	font-weight: 400;
	font-size: 24px;
	color: #DADADA;
	margin: 0 0 20px;
}
.copyright {
    font-size: 12px;
}
.counters {
	text-align:right;
	padding: 10px 0 0;
}
.studio a {
	color: #7c98b2;
    display: inline-block;
	line-height: 1.3em;
	text-decoration:none;
    border-bottom: 1px dashed #7c98b2;
}
.studio a:hover {
	border-bottom: 1px dashed transparent;
}

/* Scroll
-------------------------------------------------------*/
#scroller {
    position: fixed;    
    bottom: 10px;
	right: 10px;
	background: #3c414c url("../images/to-top-arrow.png") no-repeat 50% 50%/50%;
    width: 50px;
    height: 40px;
    cursor: pointer;
    display:none;
	border-radius:5px;
}
#scroller:hover {
	background-color:#334960;
}


/* Articles in category
-------------------------------------------------------*/
.category-module {
	list-style:none;
}
.category-module li {
	line-height: 1.2em;
	margin: 0 0 14px;
}
.cont-text h3 {
	font-family: 'HelveticaNeueCyr';
    color: #334960;
    font-weight: 400;
}
.cont-text ul, .cont-text ol {
	padding-left:20px;
	margin: 0 0 20px;
}



/* Breadcrumbs
-------------------------------------------------------*/
.breadcrumbs {
    background: #3c414c;
}
.breadcrumbs .container {
    padding: 20px 15px;
}
.breadcrumbs ul {
	list-style:none;
}
.breadcrumbs li {
	display:inline-block;
}
.breadcrumbs span, .breadcrumbs a {
	color:#7c98b2;
}
.breadcrumbs a:hover {
	color:#FFF;
	text-decoration:none;
}
.breadcrumbs .divider {
	margin: 0 10px;
}
.breadcrumbs .icon-location {
	display:none;
}


/* Topnav
-------------------------------------------------------*/
nav ul.menu {
	list-style:none;
}
nav ul.menu li {
	display:inline-block;
}
nav ul.menu li a {
	display:block;
	font-family: 'HelveticaNeueCyr-Light';
}
nav ul.menu li:hover a, nav ul.menu li.active a {
	text-decoration:none;
}


/* Utp
-------------------------------------------------------*/
.utp {
	background-color: #FFF;
}
.utp h1 {
	font-size: 34px;
}


/* Services
-------------------------------------------------------*/
.services {
	margin: 0;
	background-color:#3c414c;
}
.services h1 {
	text-align: center;
	color: #FFF;
}
.services p {
	font-size: 18px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-weight: 300;
	line-height: 1em;
	padding: 10px 0;
	color: #FFF;
}
.services div[class*="col-md"] {
	min-height: 80px;
	float:left;
}


/* Testimonials
-------------------------------------------------------*/
.testimonials {
	font-size: 14px;
	background-color:#7c98b2;
	color:#FFF;
}
.testimonials h1 {
	color:#FFF;
	font-size: 34px;
}
.testimonials .link-to-all a {
    border-bottom: 1px dashed #B8DCFB;
    color: #B8DCFB;
}
.testimonials .link-to-all a:hover, .testimonials .link-to-all a:focus {
	border-bottom: 1px dashed transparent;
	text-decoration:none;
}
.tm-title {
	font-weight: 700;
}
.testimonials .col-md-6:first-child .tm-container {
	padding-left: 0;
}
.testimonials .col-md-6:last-child .tm-container {
	padding-right: 0;
}


/* Slider
-------------------------------------------------------*/
.slider .slider-title {
	background: rgba(255, 255, 255, 0.83);
	padding: 15px;
	color: #334960;
	font-size: 45px;
	font-family: 'HelveticaNeueCyr-Thin';
	margin: 18% 0 0;
	line-height:1em;
	text-transform: uppercase;
}
.bx-wrapper {
	width: 100%;
	position: relative;
	background-color: #3C414C;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}
.bx-controls {
	position: relative;
    margin: -60px;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
.bx-wrapper .bx-pager {
	text-align: center;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
    border-radius: 50%;
    margin: 0 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: transparent;
	text-indent: -9999px;
	display: block;
	width: 18px;
	height: 18px;
	margin: 0;
	outline: 0;
	border-radius: 50%;
	border: 2px solid #FFF;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #FFF;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -60px;
	outline: 0;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	border: 1px solid transparent;
	border-radius: 50%;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

.bot-contacts .bot-contacts-container {
	background:rgba(255, 255, 255, 0.9);
	padding: 20px;
	border: 1px solid #334960;
	z-index: 9;
	position:relative;
}


/* Features
-------------------------------------------------------*/
.features {
	background: url("../images/ftrs_bg.jpg") top no-repeat #F7F7F7;
}
.features h2 {
	font-weight: 400;
    color: #334960;
    font-size: 24px;
    font-family: 'HelveticaNeueCyr-Light';
    margin: 0 0 25px;
    text-align: center;
    text-transform: uppercase;
}
.features img {
	border:1px solid #CCC;
	width: 100%;
}
.item-readmore a {
	border-bottom: 1px dashed #5696cd;
	color: #5696cd;
}
.item-readmore a:hover {
	border-bottom: 1px dashed transparent;
	text-decoration:none;
}
.readmore a {
	border-bottom: 1px dashed #5696cd;
	color: #5696cd;
	display: inline-block;
}


.maintop {
	margin: 0 0 30px;
	
}

/** MEDIA QUERIES
===================================*/

@media screen and (min-width:990px) {
	.widesection.slider {
		max-width: 1280px;
		margin: 0 auto;
	}
	.widesection {
		min-width: 960px;
	}
	.container {
		width: 960px;
	}
	.mainwrap {
		min-width: 960px;
	}
	body {
		min-width: 960px;
	}
	#topmenu {
		margin-top: 10px;
	}
	nav ul.menu li {
		margin: 0 2px;
	}
	nav ul.menu li a {
		padding: 10px 20px;
		font-size:20px;
		border: 1px solid transparent;
	}
	nav ul.menu li a:hover, nav ul.menu li.active a {
		color:#6e9ac2;
		border: 1px solid #6e9ac2;
	}
	.features .col-md-4 {
		margin: 0 20px;
		width: 30%;
	}
	.features .col-md-4:first-child {
		margin-left:0;
	}
	.features .col-md-4:last-child {
		margin-right:0;
	}
}

@media screen and (max-width: 990px) {
	h1 {
		text-align: center;
	}
}
@media screen and (min-width:749px) and (max-width: 990px) {
	nav ul.menu li a {
		padding: 10px 20px;
	}
}
@media screen and (min-width:749px) {
	.pull-left.item-image {
		float: left;
		margin: 5px 40px 10px 0;
	}
	.fixed-nav {
		position: fixed;
		top: 0px;
		width: 100%;
		z-index: 99;
	}
	div[class*="col-md"], nav[class*="col-md"]{
		float:left;
	}
	.menu-link {
		display:none;
	}
	.studio {
		text-align:right;
	}
	.collspan-1 {margin-left: 8.33%;}
	.collspan-3 {margin-left: 25%;}
	.collspan-4 {margin-left: 33.33%;}
	.col-md-1 {width: 8.33%;}
	.col-md-2 {width: 16.66%;}
	.col-md-3 {width: 25%;}
	.col-md-4 {width: 33.33%;}
	.col-md-5 {width: 40%;}
	.col-md-6 {width: 50%;}
	.col-md-7 {width: 60%;}
	.col-md-8 {width: 66.67%;}
	.col-md-9 {width: 75%;}
	.col-md-10 {width: 83.34%;}
	.col-md-11 {width: 91.67%;}
	.col-md-12 {width: 100%;}
	nav ul.menu {
		text-align: right;
	}
	.testimonials .col-md-6 .tm-container {
		padding: 0 30px;
	}
	.testimonials .link-to-all {
		margin: 12px 0 0;
		text-align: right;
	}
	.bot-contacts {
		position:absolute;
		padding: 80px 0 0;
	}
	.bot-contacts p {
		margin: 0 0 10px;
	}
	.mod-languages {
		text-align: right;
	}
	
}
@media screen and (max-width:749px) {
	nav {
		background: #334960;
	}
	.topmenu {
		display:none;
	}
	.nav-link {
		text-align: center;
		background-color: #334960;
	}
	.panel {
		position: fixed;
		left: -15.625em;
		width: 15.625em;
		z-index: 9;
	}
	.menu-link {
		font-size: 1.8em;
		position: relative;
		color: #7c98b2;
		padding: 15px 0;
		border-radius: 3px;
		text-decoration: none;
		display: block;
	}
	.nav-link:hover {
		background-color:#202329;
	}
	.nav-link:hover a:hover {
		text-decoration: none;
	}
	nav ul.menu li {
		display:block;
		width: 250px;
		border-top: 1px solid #202329;
	}
	nav ul.menu li a {
		padding: 20px 30px 25px;
		font-size: 20px;
		color: #FFF;
	}
	nav ul.menu li:hover a, nav ul.menu li.active a {
		background: #202329;
	}
	div[class*="collspan"]{
		margin:0;
	}
	#header, #footer {
		text-align: center;
	}
	.counters {
		text-align: center;
	}
	.bx-wrapper img {
		width: 140px;
		border: 3px solid #AE595C;
	}
	.item-image {
		text-align: center;
	}
	#header .logo {
		margin:0 0 10px;
	}
	.studio {
		text-align: center;
	}
	.services .col-md-4 {width: 50%;}
	.services .col-md-2 { width: 35%; text-align: center;}
	.services .col-md-8 {width: 65%;}
	.testimonials .col-md-6 .tm-container {
		padding: 20px 0;
	}
	.testimonials .link-to-all {
		margin: 0 0 20px;
		text-align: center;
	}
	.bot-contacts {
		padding: 40px 0;
	}
	.mod-languages {
		text-align: center;
	}
}